body {
	font-family: sans-serif;
	margin: 0;
	background-color: #333333;
	text-align: center;
	font-size: 12px;
	font-family: verdana;
}
body, a {
	color: #fff;
}
h1 {
	margin: 0;
	font-size: 5rem;
}
p {
	margin: 0.6em 0;
	line-height: 1.6em;
}
h2 {
	font-size: 14px;
	color: #ACB8C5;
	margin: 0;
}
ul {
	list-style: none;
}
img {
}
#wrapper {
	width: 960px;
	margin: 0 auto;
}
#header-wrapper {
	background-color: #526A86;
	height: 100px;
}
#header {
	width: 960px;
	margin: 0 auto;
	background-color: #526A86;
	
	height: 100px;
	position: relative;
	text-align: left;
}
#header h1 {
	width: 960px;
	position: absolute;
	top: 0px;
	left: 0px;
	margin: 0;
	padding: 0;
}
#header img {
	position: absolute;
	top: 0;
	right: -85px;
}
#content {
	width: 960px;
	margin: auto;
	position: relative;
	padding: 20px 0;
}
#content-right {
	width: 770px;
	float: right;
	text-align: left;
}
#aside {
	width: 160px;
	float: left;
}
#aside img {
	box-shadow: 3px 3px 3px black;
}
#links {
	float: right;
	width: 200px;
	margin-top: 15px;
	margin-left: 15px;
}
#links img {
	display: block;
}
#links ul {
	margin: 0;
	padding: 0;
}
#links ul li {
	margin: 0;
	padding: 0;
}
#links ul li a {
	display: block;
	margin: 0;
	padding: 0;
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 25px;
	text-indent: 10px;
	text-decoration: none;
	background-color: #526A86;
	font-weight: bold;
}
#links ul li a:hover {
	background-color: #000;
}
#links .button, #links img {
	box-shadow: 3px 3px 3px black;
}